p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ccccff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:750px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:108px;top:-41px;width:770px;height:401px;z-index:2;min-width:770px;}
#Img1Inner {position: absolute;width:770px;height:401px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:20px;top:204px;width:102px;height:35px;z-index:3;background:url('./buttons/catalogue_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -102px 0;}
#But2.Over {background-position: -204px 0;}
#But2 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:11px;left:24px;}
#But2.Down p {top:12px;left:25px;}
#But2.Over p {top:11px;left:24px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:20px;top:253px;width:102px;height:35px;z-index:4;background:url('./buttons/catalogue_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -102px 0;}
#But3.Over {background-position: -204px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But3.Up p {color:#FFFFFF;top:11px;left:15px;}
#But3.Down p {color:#FFFFFF;top:12px;left:16px;}
#But3.Over p {color:#000000;top:11px;left:15px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:18px;top:452px;width:102px;height:35px;z-index:5;background:url('./buttons/catalogue_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -102px 0;}
#But4.Over {background-position: -204px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But4.Up p {color:#FFFFFF;top:11px;left:31px;}
#But4.Down p {color:#FFFFFF;top:12px;left:32px;}
#But4.Over p {color:#000000;top:11px;left:31px;}
#But4 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:170px;top:440px;width:115px;height:106px;z-index:6;background:url('./buttons/catalogue_But8up.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: 0 0;}
#But8.Over {background-position: 0 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Pristina;font-size:32px;color:#FFFFFF;}
#But8.Up p {top:58px;left:31px;}
#But8.Down p {top:59px;left:32px;}
#But8.Over p {top:58px;left:31px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:170px;top:321px;width:129px;height:113px;z-index:7;background:url('./buttons/catalogue_But9up.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: 0 0;}
#But9.Over {background-position: 0 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Pristina;font-size:32px;color:#FFFFFF;}
#But9.Up p {top:65px;left:3px;}
#But9.Down p {top:66px;left:4px;}
#But9.Over p {top:65px;left:3px;}
#But9 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:224px;top:204px;width:167px;height:110px;z-index:8;background:url('./buttons/catalogue_But10up.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: 0 0;}
#But10.Over {background-position: 0 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Pristina;font-size:32px;color:#FFFFFF;}
#But10.Up p {top:62px;left:45px;}
#But10.Down p {top:63px;left:46px;}
#But10.Over p {top:62px;left:45px;}
#But10 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:518px;top:321px;width:153px;height:113px;z-index:9;background:url('./buttons/catalogue_But11up.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: 0 0;}
#But11.Over {background-position: 0 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Pristina;font-size:32px;color:#FFFFFF;}
#But11.Up p {top:65px;left:31px;}
#But11.Down p {top:66px;left:32px;}
#But11.Over p {top:65px;left:31px;}
#But11 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:435px;top:204px;width:193px;height:109px;z-index:10;background:url('./buttons/catalogue_But12up.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: 0 0;}
#But12.Over {background-position: 0 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Pristina;font-size:32px;color:#FFFFFF;}
#But12.Up p {top:61px;left:41px;}
#But12.Down p {top:62px;left:42px;}
#But12.Over p {top:61px;left:41px;}
#But12 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:20px;top:150px;width:102px;height:35px;z-index:11;background:url('./buttons/catalogue_But3.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -102px 0;}
#But1.Over {background-position: -204px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But1.Up p {color:#FFFFFF;top:11px;left:32px;}
#But1.Down p {color:#FFFFFF;top:12px;left:33px;}
#But1.Over p {color:#000000;top:11px;left:32px;}
#But1 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:22px;top:348px;width:102px;height:35px;z-index:12;background:url('./buttons/catalogue_But3.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -102px 0;}
#But5.Over {background-position: -204px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But5.Up p {color:#FFFFFF;top:11px;left:22px;}
#But5.Down p {color:#FFFFFF;top:12px;left:23px;}
#But5.Over p {color:#000000;top:11px;left:22px;}
#But5 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:128px;top:116px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:526px;height:71px;z-index:13;}
#But6 {display:block;overflow:hidden;position:absolute;left:8px;top:4px;width:126px;height:123px;z-index:14;background:url('./buttons/catalogue_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: 0 0;}
#But6.Over {background-position: -126px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But6.Up p {top:63px;left:66px;}
#But6.Down p {top:64px;left:67px;}
#But6.Over p {top:88px;left:66px;}
#But6 div {display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:20px;top:399px;width:102px;height:35px;z-index:15;background:url('./buttons/catalogue_But3.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -102px 0;}
#But13.Over {background-position: -204px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But13.Up p {color:#FFFFFF;top:11px;left:15px;}
#But13.Down p {color:#FFFFFF;top:12px;left:16px;}
#But13.Over p {color:#000000;top:11px;left:15px;}
#But13 div {display:none;}
#But14 {display:block;overflow:hidden;position:absolute;left:516px;top:440px;width:168px;height:117px;z-index:16;background:url('./buttons/catalogue_But14up.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: 0 0;}
#But14.Over {background-position: 0 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Pristina;font-size:32px;color:#FFFFFF;}
#But14.Up p {top:69px;left:24px;}
#But14.Down p {top:70px;left:25px;}
#But14.Over p {top:69px;left:24px;}
#But14 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:329px;top:321px;width:164px;height:117px;z-index:17;background:url('./buttons/catalogue_But7up.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: 0 0;}
#But7.Over {background-position: 0 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Pristina;font-size:32px;color:#FFFFFF;}
#But7.Up p {top:69px;left:2px;}
#But7.Down p {top:70px;left:3px;}
#But7.Over p {top:69px;left:2px;}
#But7 div {display:none;}
#But15 {display:block;overflow:hidden;position:absolute;left:20px;top:302px;width:102px;height:35px;z-index:18;background:url('./buttons/catalogue_But3.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -102px 0;}
#But15.Over {background-position: -204px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But15.Up p {color:#FFFFFF;top:11px;left:20px;}
#But15.Down p {color:#FFFFFF;top:12px;left:21px;}
#But15.Over p {color:#000000;top:11px;left:20px;}
#But15 div {display:none;}
#But17 {display:block;overflow:hidden;position:absolute;left:318px;top:440px;width:175px;height:112px;z-index:19;background:url('./buttons/catalogue_But17up.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: 0 0;}
#But17.Over {background-position: 0 0;}
#But17 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Pristina;font-size:32px;color:#FFFFFF;}
#But17.Up p {top:64px;left:28px;}
#But17.Down p {top:65px;left:29px;}
#But17.Over p {top:64px;left:28px;}
#But17 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:66px;top:544px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:575px;height:125px;z-index:20;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:57px;top:698px;width:662px;height:43px;z-index:21;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:23px;top:555px;width:672px;height:152px;z-index:22;}
